<!DOCTYPE html>
<html lang="en-us">
<head>
	<meta charset="utf-8">
	<title>Categories</title>

	<!-- mobile responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="description" content="Responsive Multipurpose Parallax HTML5 Template">
	
	<meta name="author" content="Themefisher">
	<meta name="generator" content="Hugo 0.68.3" />

	<!-- plugins -->
	
	<link rel="stylesheet" href="https://open.grownetics.co/plugins/bootstrap/bootstrap.min.css">
	
	<link rel="stylesheet" href="https://open.grownetics.co/plugins/themify-icons/themify-icons.css">
	
	<link rel="stylesheet" href="https://open.grownetics.co/plugins/magnific-popup/magnific-popup.css">
	
	<link rel="stylesheet" href="https://open.grownetics.co/plugins/slick/slick.css">
	
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Anaheim%7cQuattrocento&#43;Sans:400,700&amp;display=swap">
	

	<!-- Main Stylesheet -->
	
	<link rel="stylesheet" href="https://open.grownetics.co/css/style.min.css" media="screen">

  <!-- Custom stylesheet - for your changes -->
  <link rel="stylesheet" href="/css/custom.css" media="screen">

	<!--Favicon-->
	<link rel="shortcut icon" href="https://open.grownetics.co/images/favicon.png" type="image/x-icon">
	<link rel="icon" href="https://open.grownetics.co/images/favicon.png" type="image/x-icon">

</head>

<body id="body" data-spy="scroll" data-target=".navbar" data-offset="55">
  <div id="content">
    

<section class="sticky-top navigation">
	<div class="container">
		<nav class="navbar navbar-expand-lg navbar-dark">
			<a class="navbar-brand p-0" href="/">
				
				<img class="img-fluid" src="https://open.grownetics.co/images/logo.png" alt="Grownetics Open Source">
				
			</a>

			<button class="navbar-toggler rounded-0" type="button" data-toggle="collapse" data-target="#navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navigation">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item"><a class="nav-link" href="#body"></a></li>
					

					
					<li class="nav-item"><a class="nav-link" href="/#about">About Us</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#services">Service</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#portfolio">Portfolio</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#team">Team</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#pricing">Pricing</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#blog">Blog</a>
					</li>
					
					<li class="nav-item"><a class="nav-link" href="/#contact">Contact</a>
					</li>
					
					
					

					
					<li class="nav-item"><a class="nav-link" target="_blank" href="https://themefisher.com/">Themefisher</a>
					</li>
					
					
				</ul>
				
			</div>
		</nav>
	</div>
</section>

<!-- Start Blog Section -->
<section id="blog" class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <!-- section title -->
        <div class="title text-center wow fadeInDown">
          <h2><span class="color">
              </span></h2>
          <div class="border-meghna"></div>
        </div>
      </div>
      <!-- /section title -->
      
      
      <div class="col-12">
        


      </div>
    </div>
  </div>
</section>
<!-- /blog -->


  </div><!-- end Contact Area -->
<footer id="footer" class="section-bg">
	<div class="container">
		<div class="row wow fadeInUp" data-wow-duration="500ms">
			<div class="col-xl-12">

				<!-- Footer Social Links -->
				<div class="social-icon">
					<ul class="list-inline">
						
						<li class="list-inline-item"><a href="#"><i class="ti-facebook"></i></a></li>
						
						<li class="list-inline-item"><a href="#"><i class="ti-twitter-alt"></i></a></li>
						
						<li class="list-inline-item"><a href="#"><i class="ti-youtube"></i></a></li>
						
						<li class="list-inline-item"><a href="#"><i class="ti-linkedin"></i></a></li>
						
						<li class="list-inline-item"><a href="#"><i class="ti-dribbble"></i></a></li>
						
						<li class="list-inline-item"><a href="#"><i class="ti-pinterest"></i></a></li>
						
					</ul>
				</div>

				<!-- copyright -->
				<div class="copyright text-center">
					<a href="https://open.grownetics.co">
						<img src="https://open.grownetics.co/images/logo.png" alt="Grownetics Open Source" />
					</a>
					<br>
					<p></p>
				</div>
			</div>
		</div>
	</div>
</footer>
<!-- /footer -->

<!-- Google Map API -->

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBu5nZKbeK-WHQ70oqOWo-_4VmwOwKP9YQ"></script>


<!-- JS Plugins -->

<script src="https://open.grownetics.co/plugins/jquery/jquery.min.js"></script>

<script src="https://open.grownetics.co/plugins/bootstrap/bootstrap.min.js"></script>

<script src="https://open.grownetics.co/plugins/slick/slick.min.js"></script>

<script src="https://open.grownetics.co/plugins/shuffle/shuffle.min.js"></script>

<script src="https://open.grownetics.co/plugins/magnific-popup/jquery.magnific-popup.min.js"></script>

<script src="https://open.grownetics.co/plugins/lazy-load/lozad.min.js"></script>

<script src="https://open.grownetics.co/plugins/google-map/map.js"></script>


<!-- Main Script -->

<script src="https://open.grownetics.co/js/script.min.js"></script>

<!-- google analitycs -->
</body>

</html>